@media only screen and (min-width: 1160px) and (max-width: 1370px) {
	.head{
		width: 1090px;
	}
	.top .item{
		width: 1090px;
	}
	.top .item .search{
		margin-left: 30px;
		width: 390px;
	}
	.top .item .search input{
		width: 226px;
	}
	.top .item .menu a{
		padding: 0 10px;
		font-size: 16px
	}
	.images7{
		width: 1090px;
	}
	.images7 .left{
		width: 646px;
	}
	#liveImg{
		padding-bottom:58.4%;
		height: 0;
		width: 100%;
		overflow: hidden;
		float: left;
		position:relative;
	}
	.images7 .right{
		width: 444px;
	}
	.images7 .right ul li{
		width: 210px;
	}
	.images7 .left .image p{
		font-size: 26px;
		line-height: 34px;
		padding:14px 20px;
	}
	.images7 .right ul li .image p{
		font-size: 14px;
		padding:5px 12px;
	}
	.images7 .right ul li .image b{
		line-height: 26px;
		font-size: 12px;
		border-radius: 13px;
	}
	.images7 .right ul li .image i{
		font-size: 44px;
	}
	.images7 .right ul li .image p strong{
		height: 20px;
		line-height: 20px;
	}
	.banner {
		width: 1090px;
		height: 80px;
	}
	.Title{
		width: 1090px;
	}
	.liveList{
		width: 1102px;
	}
	.liveList li{
		width: 208px;
	}
	.liveList li .item .image b{
		line-height: 26px;
		font-size: 12px;
		border-radius: 13px;
	}
	.exhibitionLive{
		width: 1090px;
	}
	.exhibitionLive .item{
		width: 1102px;
	}
	.exhibitionLive ul{
		width: 551px;
	}
	.exhibitionLive ul li.bigImg{
		width: 358px;
	}
	.exhibitionLive ul li{
		width: 169px;
	}
	.exhibitionLive ul li .image b{
		line-height: 26px;
		font-size: 12px;
		border-radius: 13px;
	}
	.exhibitionLive ul li .image p{
		font-size: 12px;
	}
	.exhibitionLive ul li .image p strong{
		height: 16px;
		line-height: 16px;
	}
	.exhibitionLive ul li .image a:hover p strong{
		height: 32px;
	}
	.exhibitionLive ul li .image i{
		font-size: 40px;
	}
	.exhibitionLive ul li.bigImg .image {
	    padding-bottom: 56%;
	}
	.exhibitionLive ul li.bigImg .image p {
	    font-size: 18px;
	}
	.exhibitionLive ul li.bigImg .image p strong{
		height: 26px;
		line-height: 26px;
	}
	.exhibitionLive ul li.bigImg .image a:hover p strong{
		height: 52px;
	}
	.shortVide{
		width: 1102px;
		height: 190px;
	}
	.shortVide ul li{
		width: 208px;
	}
	.shortVide ul li .item .image b{
		line-height: 26px;
		font-size: 12px;
		border-radius: 13px;
	}
	.bottomMenu .item{
		width: 1090px;
	}
	.bottomMenu .item ul{
		width:870px;
	}
	.bottomMenuTitle{
		padding-left: 60px;
	}
	.bottomMenuTitle b{
		left: 10px;
	}
	.bottomMenuTitle i{
		left: 20px;
	}
	.bottomMenuTitle i.iconflag{
		left: 22px;
	}
	.bottomMenuTitle i.iconlocation {
	    left: 21px;
	}
	.bottomMenuTitle i.iconservice{
		left: 19px;
	}
	.bottomMenu p{
		padding-left: 60px;
	}
	.Code{
		width: 220px;
	}
	.main{
		width: 1090px;
	}
	.leftBar {
		width: 100px;
	}
	.leftBar span {
		text-indent: 10px;
	}
	.leftBar .item b {
		padding: 2px 10px 8px 10px;
	}
	.leftBar .item p a {
		text-indent: 10px;
		min-width: auto;
	}
}
@media only screen and (min-width: 1367px) and (max-width: 1440px) {
	.head{
		width: 1136px;
	}
	.banner {
		width: 1136px;
		height: 80px;
	}
	.top .item{
		width: 1136px;
	}
	.top .item .search{
		margin-left: 30px;
		width: 390px;
	}
	.top .item .search input{
		width: 226px;
	}
	.top .item .menu a{
		font-size: 18px;
		padding: 0 10px;
	}
	.images7{
		width: 1136px;
	}
	.images7 .left{
		width: 676px;
	}
	.images7 .right{
		width: 460px;
	}
	.images7 .right ul li{
		width: 217px;
	}
	.images7 .left .image p{
		font-size: 26px;
		line-height: 34px;
		padding:14px 20px;
	}
	.images7 .right ul li .image p{
		font-size: 14px;
		padding:5px 12px;
	}
	.images7 .right ul li .image b{
		line-height: 26px;
		font-size: 12px;
		border-radius: 13px;
	}
	.images7 .right ul li .image i{
		font-size: 44px;
	}
	.images7 .right ul li .image p strong{
		height: 20px;
		line-height: 20px;
	}
	.Title{
		width: 1136px;
	}
	.liveList{
		width: 1148px;
	}
	.liveList li{
		width: 217px;
	}
	.liveList li .item .image b{
		line-height: 26px;
		font-size: 12px;
		border-radius: 13px;
	}
	.exhibitionLive{
		width: 1136px;
	}
	.exhibitionLive .item{
		width: 1148px;
	}
	.exhibitionLive ul{
		width: 574px;
	}
	.exhibitionLive ul li.bigImg{
		width: 372px;
	}
	.exhibitionLive ul li{
		width: 178px;
	}
	.exhibitionLive ul li .image b{
		line-height: 26px;
		font-size: 12px;
		border-radius: 13px;
	}
	.exhibitionLive ul li .image p{
		font-size: 12px;
	}
	.exhibitionLive ul li .image p strong{
		height: 16px;
		line-height: 16px;
	}
	.exhibitionLive ul li .image a:hover p strong{
		height: 32px;
	}
	.exhibitionLive ul li .image i{
		font-size: 40px;
	}
	.exhibitionLive ul li.bigImg .image {
	    padding-bottom: 56.8%;
	}
	.exhibitionLive ul li.bigImg .image p {
	    font-size: 18px;
	}
	.exhibitionLive ul li.bigImg .image p strong{
		height: 26px;
		line-height: 26px;
	}
	.exhibitionLive ul li.bigImg .image a:hover p strong{
		height: 52px;
	}
	.shortVide{
		width: 1148px;
		height: 200px;
	}
	.shortVide ul li{
		width: 217px;
	}
	.shortVide ul li .item .image b{
		line-height: 26px;
		font-size: 12px;
		border-radius: 13px;
	}
	.bottomMenu .item{
		width: 1136px;
	}
	.bottomMenu .item ul{
		width:907px;
	}
	.bottomMenuTitle{
		padding-left: 60px;
	}
	.bottomMenuTitle b{
		left: 10px;
	}
	.bottomMenuTitle i{
		left: 20px;
	}
	.bottomMenuTitle i.iconflag{
		left: 22px;
	}
	.bottomMenuTitle i.iconlocation {
	    left: 21px;
	}
	.bottomMenuTitle i.iconservice{
		left: 19px;
	}
	.bottomMenu p{
		padding-left: 60px;
	}
	.Code{
		width: 229px;
	}
	.main{
		width: 1136px;
	}
}

@media only screen and (min-width: 1441px) and (max-width: 1600px) {
	.head{
		width: 1286px;
	}
	.banner {
		width: 1286px;
		height: 80px;
	}
	.top .item{
		width: 1286px;
	}
	.top .item .search{
		margin-left: 40px;
		width: 416px;
	}
	.top .item .search input{
		width: 252px;
	}
	.top .item .menu a{
		padding: 0 13px;
		font-weight: 400;
		font-size: 24px;
	}
	.images7{
		width: 1286px;
	}
	.images7 .left{
		width: 764px;
	}
	#liveImg{
		padding-bottom:58%;
	}
	.images7 .right{
		width: 522px;
	}
	.images7 .right ul li{
		width: 249px;
	}
	.images7 .left .image p{
		font-size: 26px;
		line-height: 34px;
		padding:14px 20px;
	}
	.images7 .right ul li .image p{
		font-size: 14px;
		padding:5px 12px;
	}
	.images7 .right ul li .image b{
		line-height: 26px;
		font-size: 12px;
		border-radius: 13px;
	}
	.images7 .right ul li .image i{
		font-size: 44px;
	}
	.images7 .right ul li .image p strong{
		height: 20px;
		line-height: 20px;
	}
	.Title{
		width: 1294px;
	}
	.liveList{
		width: 1306px;
	}
	.liveList li{
		width: 249px;
	}
	.exhibitionLive{
		width: 1294px;
	}
	.exhibitionLive .item{
		width: 1306px;
	}
	.exhibitionLive ul{
		width: 653px;
	}
	.exhibitionLive ul li.bigImg{
		width: 420px;
	}
	.exhibitionLive ul li{
		width: 209px;
	}
	.exhibitionLive ul li .image p{
		font-size: 12px;
	}
	.exhibitionLive ul li .image a:hover p strong{
		height: 36px;
	}
	.exhibitionLive ul li .image i{
		font-size: 40px;
	}
	.exhibitionLive ul li.bigImg .image {
	    padding-bottom: 58.5%;
	}
	.exhibitionLive ul li.bigImg .image p {
	    font-size: 18px;
	}
	.exhibitionLive ul li.bigImg .image p strong{
		height: 26px;
		line-height: 26px;
	}
	.exhibitionLive ul li.bigImg .image a:hover p strong{
		height: 52px;
	}
	.exhibitionLive ul li .image b{
		line-height: 26px;
		font-size: 12px;
		border-radius: 13px;
	}
	.shortVide{
		width: 1306px;
		height: 220px;
	}
	.shortVide ul li{
		width: 249px;
	}
	.bottomMenu .item{
		width: 1294px;
	}
	.bottomMenu .item ul{
		width:1033px;
	}
	.Code{
		width: 261px;
	}
	.main{
		width: 1294px;
	}
}

@media only screen and (min-width: 1730px) and (max-width: 1920px) {}

@media screen and (min-width: 1921px) {}

@media screen and (max-width: 1152px) {
	.head{
		width: 960px;
	}
	.banner {
		width: 960px;
		height: 80px;
	}
	.top .item{
		width: 960px;
	}
	.top .item .logo{
		width: 190px;
	}
	.top .item .pageName{
		font-size: 20px;
	}
	.top .item .search{
		margin-left: 20px;
		width: 350px;
	}
	.top .item .menu a{
		font-size: 14px;
		height: 18px;
		line-height: 18px;
		padding: 0 10px;
	}
	.top .item .search input{
		width: 186px;
	}
	.search button{
		width: 60px;
		font-size: 14px;
	}
	.images7{
		width: 960px;
	}
	.images7 .left{
		width: 580px;
	}
	#liveImg{
		padding-bottom:55.5%;
	}
	.images7 .right{
		width: 380px;
	}
	.images7 .right ul li{
		width: 180px;
		padding: 0 0 10px 10px;
	}
	.images7 .left .image p{
		font-size: 26px;
		line-height: 34px;
		padding:14px 20px;
	}
	.images7 .right ul li .image p{
		font-size: 12px;
		padding:5px 12px;
	}
	.images7 .right ul li .image b{
		line-height: 26px;
		font-size: 12px;
		border-radius: 13px;
	}
	.images7 .right ul li .image i{
		font-size: 44px;
	}
	.images7 .right ul li .image p strong{
		height: 16px;
		line-height: 16px;
	}
	.images7 .right ul li .image a:hover p strong{
		height: 32px;
	}
	.Title{
		width: 960px;
	}
	.Title h2{
		font-size: 24px;
	}
	.liveList{
		width: 970px;
	}
	.liveList li{
		width: 184px;
		padding:0 10px 0 0;
	}
	.liveList li .item .image i{
		font-size: 48px;
	}
	.exhibitionLive{
		width: 960px;
	}
	.exhibitionLive .item{
		width: 970px;
	}
	.exhibitionLive ul{
		width: 485px;
	}
	.exhibitionLive ul li.bigImg{
		width: 320px;
	}
	.exhibitionLive ul li{
		width: 145px;
		margin: 0 10px 10px 10px;
	}
	.exhibitionLive ul li .image p{
		font-size: 12px;
	}
	.shortVide ul li .item .image i{
		font-size: 48px;
	}
	.exhibitionLive ul li .image a:hover p strong{
		height: 32px;
	}
	.exhibitionLive ul li .image p strong{
		height: 16px;
		line-height: 16px;
	}
	.exhibitionLive ul li .image i{
		font-size: 40px;
	}
	.exhibitionLive ul li.bigImg .image {
	    padding-bottom: 54%;
	}
	.exhibitionLive ul li.bigImg .image p {
	    font-size: 18px;
	}
	.exhibitionLive ul li.bigImg .image p strong{
		height: 26px;
		line-height: 26px;
	}
	.exhibitionLive ul li.bigImg .image a:hover p strong{
		height: 52px;
	}
	.shortVide{
		width: 970px;
		height: 180px;
	}
	.shortVide ul li{
		width: 184px;
		padding:5px;
	}
	.bottomMenu .item{
		width: 960px;
	}
	.bottomMenu .item ul{
		width:766px;
	}
	.Code{
		width: 194px;
	}
	.leftBar{
		width: 80px;
	}
	.leftBar span{
		text-indent: 5px;
	}
	.leftBar .item p a{
		width: 40px;
		text-indent: 5px;
	}
	.leftBar .item b{
		padding:2px 5px 8px 5px;
	}
	.main{
		width: 960px;
	}
}
